{
    "FloatFields": {
        "UnityStandardAssets.ImageEffects.GlobalFog": {
            "height": 1.0,
            "heightDensity": 0.001,
            "startDistance": 0.0
        },
        "AmplifyOcclusionEffect": {
            "Intensity": 1.0,
            "Radius": 0.1,
            "PowerExponent": 1.0,
            "Bias": 0.25,
            "FadeStart": 100.0,
            "FadeLength": 50.0,
            "FadeToIntensity": 1.0,
            "FadeToRadius": 1.0,
            "FadeToPowerExponent": 1.8,
            "BlurSharpness": 10.0
        },
        "UnityStandardAssets.ImageEffects.BloomAndFlares": {
            "sepBlurSpread": 0.8,
            "useSrcAlphaAsMask": 0.0,
            "bloomIntensity": 0.4,
            "bloomThreshold": 0.6,
            "hollyStretchWidth": 3.5,
            "lensflareIntensity": 1.0,
            "lensflareThreshold": 0.3
        },
        "AmplifyColorEffect": {
            "Exposure": 1.0,
            "LinearWhitePoint": 11.2,
            "BlendAmount": 0.0,
            "ExitVolumeBlendTime": 1.0
        },
        "UnityStandardAssets.ImageEffects.SunShafts": {
            "sunShaftBlurRadius": 3.0,
            "sunShaftIntensity": 2.2,
            "maxRadius": 0.5
        },
        "UnityStandardAssets.ImageEffects.VignetteAndChromaticAberration": {
            "intensity": 0.1,
            "chromaticAberration": 0.0,
            "axialAberration": 0.5,
            "blur": 0.2,
            "blurSpread": 0.75,
            "luminanceDependency": 0.25,
            "blurDistance": 2.5
        },
        "UnityStandardAssets.ImageEffects.DepthOfField": {
            "focalLength": 10.0,
            "focalSize": 0.95,
            "aperture": 0.6,
            "maxBlurSize": 2.0,
            "foregroundOverlap": 2.0,
            "dx11BokehThreshold": 0.5,
            "dx11SpawnHeuristic": 0.0875,
            "dx11BokehScale": 1.2,
            "dx11BokehIntensity": 2.5
        }
    },
    "BoolFields": {
        "UnityStandardAssets.ImageEffects.GlobalFog": {
            "distanceFog": false,
            "excludeFarPixels": true,
            "useRadialDistance": true,
            "heightFog": true
        },
        "AmplifyOcclusionEffect": {
            "CacheAware": false,
            "Downsample": false,
            "FadeEnabled": false,
            "BlurEnabled": true
        },
        "UnityStandardAssets.ImageEffects.BloomAndFlares": {
            "lensflares": false
        },
        "AmplifyColorEffect": {
            "ApplyDithering": false,
            "UseDepthMask": false,
            "UseVolumes": false
        },
        "UnityStandardAssets.ImageEffects.SunShafts": {
            "useDepthTexture": true
        },
        "UnityStandardAssets.ImageEffects.VignetteAndChromaticAberration": {

        },
        "UnityStandardAssets.ImageEffects.DepthOfField": {
            "visualizeFocus": false,
            "highResolution": false,
            "nearBlur": true
        }
    }
}